#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-LGqiKr79HE5GDXDGT9C8g8
key:                  hoogle-5.0.18.3-LGqiKr79HE5GDXDGT9C8g8
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  c8fbacc5c4a91f2eaddaff90865b36a9
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-LGqiKr79HE5GDXDGT9C8g8
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-GLQMRdYhd1gGRweU1OeGdf
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-GXVW5QZoYZFKO701z6zU5r
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa
    connection-0.3.1-Ay4jaRwaB2dKMa4jbnDKro containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    haskell-src-exts-1.23.1-I4bJmQ12lJj7SnpyM17gac
    http-conduit-2.3.8-MVXwK2zNvgDeDZYVFPCib
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-2x9F6KSkGdD2ABF0hO7xXy
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-BnizXKMW7Ub7OcYzb28lAb
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p
    storable-tuple-0.0.3.3-KMvcMN8QRDvJiTu9GsWaFP
    tar-0.5.1.1-AgF1r6Zw9wdA8dZ4yTefot template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-7X4iXtYj24S3f6sboxOEbA
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    wai-logger-2.4.0-CXcKLiiDx6d2fFWLxlJruE
    warp-3.3.22-232TUB7KOu1DrZ02KepEsR
    warp-tls-3.3.3-1GDjBP4BhQPFPSoibqH6P1
    zlib-0.6.3.0-K91SSldMisXCcsRaY7uiey

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

